Bug 493331 - F11 ppc Beta ISO bigger than a medium
F11 ppc Beta ISO bigger than a medium
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
ppc Linux
high Severity medium
: ---
: ---
Assigned To: David Cantrell
Bill Nottingham
: Reopened
: 498754 (view as bug list)
Depends On:
Blocks: F11Blocker/F11FinalBlocker 494832
  Show dependency treegraph
Reported: 2009-04-01 09:32 EDT by Patrick C. F. Ernzer
Modified: 2014-03-16 23:18 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-05-05 13:54:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2009-04-01 09:32:17 EDT
Description of problem:
our F11 ppc Beta DVD ISO is bigger than a medium

Version-Release number of selected component (if applicable):
F11 Beta ppc

How reproducible:
tried with Verbatim DVD-R and DVD+R (that's all the media choices I have at this desk)

Steps to Reproduce:
1. download Fedora-11-Beta-i386-DVD.iso
2. sha256sum -c Fedora-11-Beta-i386-CHECKSUM
3. try to burn ISO
Actual results:
gnome's built-in burning application, brasero and k3b all complain that the ISO is bigger than the medium.
tried burning a medium in k3b with 'overburn' on but the burn failed.

Expected results:
we should distribute ISO images that fit on a medium

Additional info:
 1) not 100% sure 'distribution' is the right component, please re-assign if I chose badly.
 2) it would be nice if this was a blocker bug for F11 release.
 3) I have not tried i386 and x86_64 ISOs, those get installed via network. This bug was discovered when trying to make a medium for a test install on a PlayStation3
Comment 1 Bill Nottingham 2009-04-01 11:36:11 EDT
Added to blocker.
Comment 2 Will Woods 2009-04-14 13:56:46 EDT

*** This bug has been marked as a duplicate of bug 492625 ***
Comment 3 Jesse Keating 2009-04-16 14:34:45 EDT
This wasn't actually a dupe of 492625.  The DVD package set just grew too big to fit on a DVD anymore and something had to be culled.  I've dropped the java development group and that seems to have saved enough space.
Comment 4 Patrick C. F. Ernzer 2009-05-04 08:03:27 EDT

Fedora-11-Preview-ppc-DVD.iso is 4,7GiB (ls -l) / 5,0 GB (ls -l --si) here, gnome's built-in ISO burner reports my medium is 4,4GiB (which matches the size at http://en.wikipedia.org/wiki/DVD-R#Recordable_DVD_capacity_comparison)

Unless the change in Comment #3 was done after 11 Preview was assembled, some more packets may have to be dropped.
Comment 5 Bill Nottingham 2009-05-04 12:01:58 EDT
*** Bug 498754 has been marked as a duplicate of this bug. ***
Comment 6 Jesse Keating 2009-05-04 12:04:17 EDT
So I noticed.  Looks like something changed after I did my trimmings :/
Comment 7 Jesse Keating 2009-05-05 13:54:10 EDT
Ok, we trimmed a lot more fat, this should fit for final.
Comment 8 Jesse Keating 2009-05-21 18:28:26 EDT
And Bill found a bug where boot.iso was making it onto the DVD iso which was bloating the space by a lot.  This has been fixed and now we're well under space.

Note You need to log in before you can comment on or make changes to this bug.